/* CSS Document */

body {
	background-color:#ffffff;
	text-align:center;
	margin:10px 0 0 0;
	padding:0px;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}

/***********************************************/
/** Layout css *********************************/

#wrapper{
	position:relative;
	width:720px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	text-align:left;
}
#containerLeft{
	float:left;
	clear:left;
	width:360px;
	margin:20px 20px 20px 0;
	padding:0;
}
#containerRight{
	float:right;
	clear:right;
	width:340px;
	margin:20px 0 0 0;
	padding:0;
	color:#ffffff;
}

/***********************************************/
/** Contents css *******************************/
#contentsArea{
	width:360px;
	position:relative;
	margin:20px 0 0 0;
}
#contentsBoxA{
	position:absolute;
	top:55px; left:15px;
	margin:0;
	padding:0;
	float:left;
	width:160px;
}
#contentsBoxB{
	position:absolute;
	top:55px; left:185px;
	margin:0;
	padding:0;
	width:160px;
}
#contentsBoxA img,#contentsBoxB img{
	margin-bottom:10px;
}

#infotopicsBox{
	overflow: auto;
	padding:0 15px;
	top:205px;
	right:0px;
	left:380px;
	z-index:auto;
	width:310px;
	height: 405px;
	position:absolute;
	
	color: #333333;
}

#infotopicsBox h3 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	color: #CC0066;
}
#infotopicsBox img {
	margin:0 0 10px 0;
}
#infotopicsBox p {
	margin:0 0 1.5em 0;
}
#infotopicsBox a {
	color: #ff6600;
	text-decoration: none;
}
#infotopicsBox a:hover {
	text-decoration: underline;
}

/***********************************************/

#footer {
	clear:left;
	width:720px;
	position:relative;
	margin: 0px 0 20px 0;
	font-size:90%;
}

